using System;

internal sealed class Delegate194 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate194 delegate194_1)
	{
		return delegate194_1(object_0);
	}

	public extern Delegate194(object object_0, IntPtr intptr_0);

	static Delegate194()
	{
		Class10.smethod_13(typeof(Delegate194).TypeHandle);
	}

	internal static Delegate194 delegate194_0;
}
